Subject: Re: [trill] Stephen Farrell's and Kathleen Moriarty's No Objection on draft-ietf-trill-irb-13: (with COMMENT)

From: Donald Eastlake <[email-masked]>
Date: Tue, 5 Jul 2016 20:26:30 -0400

Version -14 has been uploaded with the intent that it resolve your comments.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Wed, Jun 29, 2016 at 8:04 AM, Stephen Farrell
<[email-masked]> wrote:
> Stephen Farrell has entered the following ballot position for
> draft-ietf-trill-irb-13: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-trill-irb/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
>
> - section 5: The tenant ID is sometimes described as "globally
> unique" and sometimes (in 5.2) as "throughout the campus." The
> latter seems likely correct to me. (As an aside, is this document
> the first to introduce that concept to TRILL?)
>
> - section 8: If IS-IS security is not actually used, (is that the
> current deployment reality btw?) and if I can guess a tenant ID then
> what new mischief can happen? If there is some, then perhaps you
> ought recommend that tenant ID's be randomly selected within the
> campus? (I see you use "1" in the example, which is pretty easy to
> guess:-) I think one could argue that that (and maybe more) ought be
> covered in section 8, if the current deployment reality is that no
> crypto is actually used to protect most IS-IS traffic. Is it?
>
>